create table PSRECDEFN (
  recname            varchar2(15),
  sqltablename       varchar2(18)
);
create table PSRECFIELD (
  recname           varchar2(15),
  fieldname         varchar2(18),
  fieldnum          integer,
  edittable         varchar2(15),
  useedit           integer
);
create table PS_ACAD_PROG (
  emplid             varchar2(11),
  acad_career        varchar2(4),
  stdnt_car_nbr      integer,
  effdt              date,
  effseq             integer,
  institution        varchar2(5),
  acad_prog          varchar2(5),
  prog_status        varchar2(4),
  prog_action        varchar2(4),
  action_dt          date,
  prog_reason        varchar2(4),
  admit_term         varchar2(4),
  exp_grad_term      varchar2(4),
  req_term           varchar2(4),
  acad_load_appr     varchar2(1),
  campus             varchar2(5),
  degr_chkout_stat   varchar2(2),
  completion_term    varchar2(4),
  acad_prog_dual     varchar2(5),
  joint_prog_appr    varchar2(1),
  adm_appl_nbr       varchar2(8),
  appl_prog_nbr      integer,
  data_from_adm_appl varchar2(1)
);
create table PS_ACAD_PROG_TBL (
  institution        varchar2(5),
  acad_prog          varchar2(5),
  effdt              date,
  eff_status         varchar2(1),
  descr              varchar2(30),
  descrshort         varchar2(10),
  acad_career        varchar2(4),
  acad_calendar_id   varchar2(4),
  advisor_edit       varchar2(1),
  level_load_rule    varchar2(5),
  acad_group         varchar2(5),
  acad_plan          varchar2(10),
  campus             varchar2(5),
  first_term_valid   varchar2(4),
  car_ptr_exc_rule   varchar2(10),
  car_ptr_exc_fg     varchar2(1),
  fa_primacy_nbr     integer,
  fa_eligibility     varchar2(1),
  prog_norm_compltn  integer,
  residency_req      varchar2(1),
  cip_code           varchar2(13),
  hegis_code         varchar2(8),
  crse_count_enrl    varchar2(1),
  crse_count_min     integer,
  acad_org           varchar2(10),
  split_owner        varchar2(1),
  acad_prog_dual     varchar2(5),
  grading_scheme     varchar2(3),
  grading_basis      varchar2(3),
  grade_transfer     varchar2(3),
  transcript_level   varchar2(2),
  acad_stdng_rule    varchar2(10),
  assoc_prog_as      varchar2(1),
  calc_as_batch_only varchar2(1),
  obey_fully_grd_as  varchar2(1),
  excl_trm_cat_as_1  varchar2(1),
  excl_trm_cat_as_2  varchar2(1),
  excl_trm_cat_as_3  varchar2(1),
  honor_award_rule   varchar2(10),
  assoc_prog_ha      varchar2(1),
  calc_ha_batch_only varchar2(1),
  obey_fully_grd_ha  varchar2(1),
  excl_trm_cat_ha_1  varchar2(1),
  excl_trm_cat_ha_2  varchar2(1),
  excl_trm_cat_ha_3  varchar2(1),
  honor_dt_fg        varchar2(4),
  incomplete_grade   varchar2(3),
  lapse_grade        varchar2(1),
  lapse_to_grade     varchar2(3),
  lapse_days         integer,
  lapse_note_id      varchar2(4),
  print_lapse_date   varchar2(1),
  cmpltd_note_id     varchar2(4),
  print_cmpltd_date  varchar2(1),
  repeat_rule        varchar2(10),
  repeat_grd_ck      varchar2(1),
  cancel_reason      varchar2(4),
  wd_wo_pen_reason   varchar2(4),
  wd_w_pen_grd_bas   varchar2(3),
  wd_w_pen_grade     varchar2(3),
  wd_w_pen2_grade    varchar2(3),
  wd_w_pen2_grd_bas  varchar2(3),
  drop_ret_rsn       varchar2(4),
  drop_pen_grade     varchar2(3),
  drop_pen_grade_2   varchar2(3),
  drop_pen_grd_bas   varchar2(3),
  drop_pen_grd_bas_2 varchar2(3),
  oee_ind            varchar2(1),
  repeat_enrl_ctl    varchar2(1),
  repeat_enrl_susp   varchar2(1),
  repeat_grd_susp    varchar2(1),
  repeat_crse_error  varchar2(1)
);
create table PS_PERSON (
  emplid            varchar2(11),
  birthdate         date,
  birthplace        varchar2(30),
  birthcountry      varchar2(3),
  birthstate        varchar2(6),
  dt_of_death       date,
  last_child_upddtm date
);

insert into PSRECDEFN (RECNAME,SQLTABLENAME) values ('ACAD_PROG',' ');
insert into PSRECDEFN (RECNAME,SQLTABLENAME) values ('ACAD_PROG_TBL',' ');
insert into PSRECDEFN (RECNAME,SQLTABLENAME) values ('PERSON',' ');
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','ACAD_CAREER',2,' ',8391457);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','ACAD_LOAD_APPR',15,' ',8389376);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','ACAD_PROG',7,'ACAD_PROG_SCTY',8405280);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','ACAD_PROG_DUAL',19,'UM_ACADPROG_VW4',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','ACTION_DT',10,' ',8388864);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','ADMIT_TERM',12,'TERM_TBL',8405280);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','ADM_APPL_NBR',21,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','APPL_PROG_NBR',22,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','CAMPUS',16,'HOME_CAMPUS_VW',8405248);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','COMPLETION_TERM',18,'TERM_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','DATA_FROM_ADM_APPL',23,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','DEGR_CHKOUT_STAT',17,' ',8389120);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','EFFDT',4,' ',8388929);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','EFFSEQ',5,' ',8388673);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','EMPLID',1,'PEOPLE_SRCH',8407329);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','EXP_GRAD_TERM',13,'TERM_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','INSTITUTION',6,'UM_INST_CAR_VW',8405280);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','JOINT_PROG_APPR',20,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','PROG_ACTION',9,'PROG_ACTN_SCTY',8405248);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','PROG_REASON',11,'PROG_RSN_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','PROG_STATUS',8,' ',8389376);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','REQ_TERM',14,'TERM_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG','STDNT_CAR_NBR',3,' ',8390753);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ACAD_CALENDAR_ID',8,'ACAD_CAL_TABLE',8405248);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ACAD_CAREER',7,'ACAD_CAR_TBL',8405248);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ACAD_GROUP',11,'ACAD_GROUP_TBL',8405296);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ACAD_ORG',25,'ACAD_ORG_TBL_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ACAD_PLAN',12,'ACAD_PLAN_TBLVW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ACAD_PROG',2,' ',8390945);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ACAD_PROG_DUAL',27,'ACAD_PROG_TBLV2',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ACAD_STDNG_RULE',32,'ACAD_STDG_RL_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ADVISOR_EDIT',9,' ',8389376);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ASSOC_PROG_AS',33,' ',8396800);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','ASSOC_PROG_HA',40,' ',8396800);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CALC_AS_BATCH_ONLY',34,' ',8396800);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CALC_HA_BATCH_ONLY',41,' ',8396800);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CAMPUS',13,'HOME_CAMPUS_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CANCEL_REASON',57,'ENRL_RSN_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CAR_PTR_EXC_FG',16,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CAR_PTR_EXC_RULE',15,'CAR_PTR_EXC',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CIP_CODE',21,'CIP_CODE_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CMPLTD_NOTE_ID',53,'TSCRPT_NOTE_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CRSE_COUNT_ENRL',23,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','CRSE_COUNT_MIN',24,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','DESCR',5,' ',8388912);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','DESCRSHORT',6,' ',8388912);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','DROP_PEN_GRADE',64,'DROP_PEN_GRD_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','DROP_PEN_GRADE_2',65,'DRP_PEN_GRD2_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','DROP_PEN_GRD_BAS',66,'GRADE_BASE_E_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','DROP_PEN_GRD_BAS_2',67,'GRADE_BASE_E_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','DROP_RET_RSN',63,'ENRL_RSN_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','EFFDT',3,' ',8388929);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','EFF_STATUS',4,' ',8389376);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','EXCL_TRM_CAT_AS_1',36,'LS_XLAT_MC_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','EXCL_TRM_CAT_AS_2',37,'LS_XLAT_MC_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','EXCL_TRM_CAT_AS_3',38,'LS_XLAT_MC_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','EXCL_TRM_CAT_HA_1',43,'LS_XLAT_MC_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','EXCL_TRM_CAT_HA_2',44,'LS_XLAT_MC_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','EXCL_TRM_CAT_HA_3',45,'LS_XLAT_MC_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','FA_ELIGIBILITY',18,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','FA_PRIMACY_NBR',17,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','FIRST_TERM_VALID',14,'TERM_VAL_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','GRADE_TRANSFER',30,'GRADE_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','GRADING_BASIS',29,'GRADE_BASIS_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','GRADING_SCHEME',28,'GRADESCHEME_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','HEGIS_CODE',22,'HEGIS_CODE_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','HONOR_AWARD_RULE',39,'HONOR_AWD_RL_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','HONOR_DT_FG',46,' ',8389120);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','INCOMPLETE_GRADE',47,'GRADE_INCOMP_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','INSTITUTION',1,'INSTITUTION_TBL',8407329);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','LAPSE_DAYS',50,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','LAPSE_GRADE',48,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','LAPSE_NOTE_ID',51,'TSCRPT_NOTE_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','LAPSE_TO_GRADE',49,'GRADE_LAPSE_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','LEVEL_LOAD_RULE',10,'LVL_LD_RULE_TBL',8405248);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','OBEY_FULLY_GRD_AS',35,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','OBEY_FULLY_GRD_HA',42,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','OEE_IND',68,' ',8396800);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','PRINT_CMPLTD_DATE',54,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','PRINT_LAPSE_DATE',52,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','PROG_NORM_COMPLTN',19,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','REPEAT_CRSE_ERROR',72,' ',8389376);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','REPEAT_ENRL_CTL',69,' ',8389120);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','REPEAT_ENRL_SUSP',70,' ',8396800);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','REPEAT_GRD_CK',56,' ',8389120);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','REPEAT_GRD_SUSP',71,' ',8396800);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','REPEAT_RULE',55,'REPEAT_RULE_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','RESIDENCY_REQ',20,' ',8389376);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','SPLIT_OWNER',26,' ',8397056);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','TRANSCRIPT_LEVEL',31,' ',8389376);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','WD_WO_PEN_REASON',58,'ENRL_RSN_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','WD_W_PEN2_GRADE',61,'WD_W_PEN2_GD_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','WD_W_PEN2_GRD_BAS',62,'GRADE_BASE_E_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','WD_W_PEN_GRADE',60,'WD_W_PEN_GRD_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('ACAD_PROG_TBL','WD_W_PEN_GRD_BAS',59,'GRADE_BASE_E_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('PERSON','BIRTHCOUNTRY',4,'COUNTRY_TBL',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('PERSON','BIRTHDATE',2,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('PERSON','BIRTHPLACE',3,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('PERSON','BIRTHSTATE',5,'BIRTHSTATE_VW',8404992);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('PERSON','DT_OF_DEATH',6,' ',8388608);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('PERSON','EMPLID',1,' ',8390945);
insert into PSRECFIELD (RECNAME,FIELDNAME,FIELDNUM,EDITTABLE,USEEDIT) values ('PERSON','LAST_CHILD_UPDDTM',7,' ',8388608);
